/**
 * Custom Style
 **/

.rainbow-text {
    background-image: linear-gradient(45deg,
            #ff0a78,
            #5773ff);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.rainbow-text-hover:hover {
    background-image: linear-gradient(45deg,
            #ff0a78,
            #5773ff);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.rainbow-btn {
    background-image: linear-gradient(to right, #ff0a78 0%, #5773ff 51%, #ff0a78 100%);
    /* margin: 10px; */
    /* padding: 15px 45px; */
    /* text-align: center; */
    /* text-transform: uppercase; */
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    /* border-radius: 10px; */
    /* display: block; */
}

.rainbow-btn:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}